/*     26795 : 이미지      */
.img__26795__ {max-width:100%;}
.img__26795__ * {box-sizing:border-box;}
.img__26795__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__26795__ img {width:1200px; max-width:100%; vertical-align:top;}

/*     28124 : 실선      */
.solid_line__28124__ {display:block;position:relative;width:100%;height:30px}
.solid_line__28124__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e66d1e}

.solid_line__28124__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__28124__ {height:20px}
}

/*     28122 : 이미지      */
.img__28122__ {max-width:100%;}
.img__28122__ * {box-sizing:border-box;}
.img__28122__ a {display:block; text-decoration:none;}
.img__28122__ img {width:600px; max-width:100%; vertical-align:top;}

/*     28123 : 이미지      */
.img__28123__ {max-width:100%;}
.img__28123__ * {box-sizing:border-box;}
.img__28123__ a {display:block; text-decoration:none;}
.img__28123__ img {width:600px; max-width:100%; vertical-align:top;}

